
[Root]
Type        	UNIT

[Hull]
Type        	BONE
Parent      	Root
Bone        	Body
AxesOrientation	VHR
Min         	+1	+1	+1
Max         	-1	-1	-1
Speed       	0	0	0

[Hook_Commander]
Type        	HOOK
Parent      	Hull
Hook        	Commander

[Hook_Driver]
Type        	HOOK
Parent      	Hull
Hook        	Driver
